.icons-sprite, .icons-bullet, .icons-donate, .icons-facebook, .icons-instagram, .icons-twitter, #newsletter #socials li a.icon-facebook, #newsletter #socials li a.icon-instagram, #newsletter #socials li a.icon-twitter { background: url('../img/icons-s5fadcb1105.png') no-repeat; }

.icons-bullet { background-position: 0 -34px; }

.icons-donate { background-position: 0 0; }

.icons-facebook { background-position: 0 -79px; }

.icons-instagram { background-position: 0 -59px; }

.icons-twitter { background-position: 0 -39px; }

.btcf:after, header:after, #donate .donate-panels:after, section.main:after, .hero-image:after { content: ""; display: table; clear: both; }

.button { padding: 13px 30px; font-size: 18px; font-weight: bold; color: #ed217c; text-transform: uppercase; border: 2px solid #ed217c; background: none !important; border-radius: 5px; }

#header { 
background: url("../img/hero.jpg") center center;
background-size: cover;
padding: 550px 0 0; 
width:100%;
}

@media (max-width: 730px) {
	#header { 
	background: url("../img/hero.jpg") center center;
	background-size: cover;
	padding: 450px 0 0;
	width:100%;
	} 
}
@media (max-width: 640px) { 
	#header { 
	background: url("../img/hero.jpg") center center;
	background-size: cover;
	padding: 350px 0 0; 
	width:100%;
	}
}

@media (max-width: 450px) { 
	#header { 
	background: url("../img/hero.jpg") center center;
	background-size: cover;
	padding: 200px 0 0; 
	width:100%;
	} 
}

#middle { 
background: url("../img/hero-2.jpg") center center;
background-size: cover;
padding: 550px 0 0; 
width:100%;
}

@media (max-width: 730px) {
	#middle { 
	background: url("../img/hero-2.jpg") center center;
	background-size: cover;
	padding: 450px 0 0;
	width:100%;
	} 
}
@media (max-width: 640px) { 
	#middle { 
	background: url("../img/hero-2.jpg") center center;
	background-size: cover;
	padding: 350px 0 0; 
	width:100%;
	}
}

@media (max-width: 450px) { 
	#middle { 
	background: url("../img/hero-2.jpg") center center;
	background-size: cover;
	padding: 200px 0 0; 
	width:100%;
	} 
}

header { background: #fff; width: 100%; height: 91px; padding: 15px 0; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); position: fixed; top: 0; z-index: 2; }
header .donate-button { display: block; text-decoration: none; text-align: center; font-weight: bold; font-size: 16px; color: #fff; background: #ed217c url("../img/icons/donate.png") center 20px no-repeat; width: 108px; height: 119px; padding: 71px 15px 28px; margin: -28px 0 -15px 0; float: right; }
@media (max-width: 640px) { header .donate-button { display: none; } }

#donate { background: url("../img/foot.jpg") center center; background-size: cover; padding: 140px 0 0; }
@media (max-width: 730px) { #donate { background: #444444 url("../img/foot-fade.jpg") top center no-repeat; padding: 60px 0 0; } }
@media (max-width: 640px) { #donate { padding: 60px 0 0; } }
#donate h1.white-accent { background: url("../img/heading-accent-white.png") center bottom no-repeat; }
#donate .section { color: #fff; padding: 0 30px; margin-bottom: 100px; }
@media (max-width: 640px) { #donate .section { margin-bottom: 40px; } }
#donate .donate-panels { text-align: center; padding: 0 50px 40px; }
@media (max-width: 640px) { #donate .donate-panels { padding: 0 50px 20px; } }
#donate .donate-panels h3 { text-transform: uppercase; font-size: 22px; color: #fff; margin-top: 20px; margin-bottom: 20px; }
#donate .donate-panels p { color: #fff; padding-top: 10px; margin-bottom: 15px; }
#donate .donate-panels input[type="text"] { font-size: 18px; color: #1c1c1c; background: #f2f2f2; width: 100%; height: 45px; padding: 10px 20px; border: 0; border-radius: 5px; margin-bottom: 0; }
#donate .donate-panels select { width: 45%; border: 0; border-radius: 5px; margin-top: 15px; margin-right: 10px; float: left; }
#donate .donate-panels .button { text-transform: uppercase; font-weight: bold; font-size: 18px; color: #ed217c; background: none; padding: 13px 30px; border: 2px solid #ed217c; border-radius: 5px; margin-top: 15px; float: right; outline: 0; text-decoration: none; }
#donate .donate-panels .orDiv { text-align: center; margin-top: 80px; }
#donate .donate-panels .orDiv .orCopy { font-style: italic; font-size: 1.5em; color: #fff; }
@media (max-width: 640px) { #donate .donate-panels .orDiv { margin-top: 0; } }

#newsletter { background: #ed217c; width: 100%; padding: 65px 0; }
@media (max-width: 640px) { #newsletter { padding: 20px 0; } }
#newsletter h2 { text-transform: uppercase; font-size: 32px; color: #fff; float: left; }
#newsletter #mc_embed_signup { width: 475px; margin-top: 22px; float: right; }
@media (max-width: 640px) { #newsletter #mc_embed_signup { width: 100%; float: none; } }
#newsletter #mc_embed_signup .mc-field-group { float: left; }
@media (max-width: 640px) { #newsletter #mc_embed_signup .mc-field-group { width: 100%; } }
#newsletter #mc_embed_signup .mc-field-group input[type="email"] { font-size: 18px; color: #1c1c1c; background: #f2f2f2; width: 340px; height: 45px; padding: 10px 20px; border: 0; border-radius: 5px; }
@media (max-width: 640px) { #newsletter #mc_embed_signup .mc-field-group input[type="email"] { width: 100%; margin-bottom: 6px; } }
#newsletter #mc_embed_signup .mc-submit { padding: 0; margin: 0; float: right; clear: none; }
#newsletter #mc_embed_signup .mc-submit #mc-embedded-subscribe { font-size: 1em; color: #fff; height: 46px; border: 2px solid #fff; border-radius: 5px; margin: 0 0 0 2px; float: right; }
#newsletter #socials { text-align: center; padding: 55px 0 0; margin: 0; clear: both; }
@media (max-width: 640px) { #newsletter #socials { padding: 20px 0 0; } }
#newsletter #socials li { display: inline-block; margin: 0 20px; }
#newsletter #socials li a { font-size: 20px; color: #fff; }
#newsletter #socials li a.icon-facebook { content: ''; display: block; background-position: 0 -79px; width: 20px; height: 20px; }
#newsletter #socials li a.icon-instagram { content: ''; display: block; background-position: 0 -59px; width: 20px; height: 20px; }
#newsletter #socials li a.icon-twitter { content: ''; display: block; background-position: 0 -39px; width: 20px; height: 20px; }

#bottom { font-size: 14px; color: #fff; background: #1c1c1c; padding: 30px 0; }
#bottom a { text-transform: uppercase; text-decoration: none; color: #ed217c; }

.reveal-modal { max-width: 600px; border-radius: 5px; }
.reveal-modal .modal-title { line-height: 1.42857143; font-size: 18px; }
.reveal-modal hr { border: none; border-bottom: 1px solid #e5e5e5; }
.reveal-modal label { font-weight: bold; color: #282828; }
.reveal-modal input[type="text"], .reveal-modal input[type="email"] { font-size: 18px; color: #1c1c1c; background: #f2f2f2; width: 100%; height: 37px; padding: 10px 20px; border: 0; border-radius: 5px; }

body { font-family: "Gotham", "Montserrat", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.42857143; }

a { color: #ed217c; }

p { margin: 0 0 10px; }

h1, h2, h3, h4, h5, h6 { font-weight: 700; line-height: 1.1; color: #ed217c; }

h1 { text-transform: uppercase; text-align: center; font-size: 80px; color: #ed217c; background: url("../img/heading-accent.png") center bottom no-repeat; padding-bottom: 40px; margin: 0 0 35px; }
@media (max-width: 640px) { h1 { font-size: 45px; } }

.row { max-width: 1170px; padding: 0 15px; }

section.main { margin: 91px auto 0; }

.section { text-align: center; line-height: 35px; font-size: 20px; margin-bottom: 135px; }
@media (max-width: 640px) { .section { margin-bottom: 80px; } }

.hero-image { -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position: relative; }
.hero-image h1 { font-size: 60px; background: none; width: 100%; padding: 0; margin: -30px 0 0; position: absolute; top: 50%; left: 0; }
@media (max-width: 640px) { .hero-image h1 { font-size: 50px; } }
@media (max-width: 450px) { .hero-image h1 { font-size: 28px; } }

.text-content .content { padding: 0 10px; }
.text-content ul { padding: 0; margin: 0 -25px; }
.text-content ul li { display: inline-block; padding-left: 18px; margin: 15px 25px; background: url("../img/icons/bullet.png") left center no-repeat; }
